Subject: [lojban] Re: The Any thread

From: Invent Yourself <[email-masked]>
Date: Mon, 3 Mar 2003 23:54:36 -0500 (EST)

On Mon, 3 Mar 2003, Jordan DeLong wrote:

> On Mon, Mar 03, 2003 at 11:26:18PM -0500, Invent Yourself wrote:
> > On Mon, 3 Mar 2003, Jordan DeLong wrote:
> >
> > > On Mon, Mar 03, 2003 at 11:09:38PM -0500, Invent Yourself wrote:
> > > > On Mon, 3 Mar 2003, Craig wrote:
> > > [...]
> > > > http://groups.yahoo.com/group/jboske/message/1087 (14 dec 2002)
> > > >
> > > > me:
> > > > > It doesn't require it, but it doesn't forbid it either, and da is often
> > > > > used to refer to specific entities that the speaker has in mind, and of
> > > > > which the speaker wants to assert the existence, and wants to assign a
> > > > > variable.
> > > >
> > > > Jordan:
> > > > This is what is confusing you: You *can't* use da to refer to something
> > > > specific.
> > >
> > > You think 'specific' means something else. Read the other message
> > > I sent about that (in the subthread with rlp).
> >
> > What's the yahoo message number? Otherwise I'll never be able to locate
> > it.
>
> Then how am I supposed to find it? And, btw, I don't stand when
> you post yahoo message numbers, because it's such a pain in the ass
> to look them up (so I usually don't).

You should be able to find it more easily than I can, since you know what
you're looking for and I don't.

> > > You can use 'da' to refer to something which you "have in mind",
> > > or know the identity of. But the reference is a nonspecific
> > > reference. It simply asserts the existence of some individual.
> >
> > >
> > > "You can't use da to refer to something specifically" is a better
> > > way to put it.
> >
> > OK, so you're back to da meaning anything. It can't be both ways! I said
> > "in mind", and you said no. I say "not in mind" and you still argue.
>
> da doesn't mean "anything". It means "something". There's a *huge*
> difference.
>
> Let's ignore "in mind". It's a paraphrase which is confusing.

"something" which is not specified is "anything". So how is it that da
"can't refer to something specifically" yet you gloss it as "something"
and not "anything"?

-- 
What would Jesus bomb?